## node-uri-js 4.2.2+dfsg

=== debian/changelog ===
node-uri-js (4.2.2+dfsg-5) unstable; urgency=medium

  [ Nilesh ]
  * Team upload.
  * Fix rollup.config.js in accordance to rollup version 0.68.2

 -- Nilesh <npatra974@gmail.com>  Thu, 10 Oct 2019 20:05:21 +0530

node-uri-js (4.2.2+dfsg-4) unstable; urgency=medium

  * Team upload
  * Switch install to pkg-js-tools

 -- Xavier Guimard <yadd@debian.org>  Sat, 03 Aug 2019 15:44:19 +0200

node-uri-js (4.2.2+dfsg-3) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.4.0
  * Add debian/gbp.conf
  * Move installed files to /usr/share/nodejs
  * Add upstream/metadata
  * Enable upstream test using pkg-js-tools
  * Clean install
  * Embed mocha-qunit-ui for tests only

 -- Xavier Guimard <yadd@debian.org>  Sat, 13 Jul 2019 15:01:58 +0200

node-uri-js (4.2.2+dfsg-2) unstable; urgency=medium

  * Add missing copyright for Ariel Flesler

 -- Pirate Praveen <praveen@debian.org>  Sat, 15 Jun 2019 19:05:44 +0530

node-uri-js (4.2.2+dfsg-1) unstable; urgency=low

  * Initial release (Closes: #908637)

 -- Pirate Praveen <praveen@debian.org>  Wed, 12 Sep 2018 10:43:10 +0530
