=== debian/control ===
Source: node-uri-js
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Testsuite: autopkgtest-pkg-nodejs
Build-Depends:
 debhelper (>= 12~)
 , nodejs (>= 6)
 , node-typescript
 , rollup
 , node-rollup-plugin-node-resolve
 , node-rollup-plugin-babel
 , node-babel-core
 , node-babel-plugin-external-helpers
 , node-babel-preset-latest
 , mocha <!nocheck>
 , pkg-js-tools (>= 0.8.8)
Standards-Version: 4.4.0
Homepage: https://github.com/garycourt/uri-js
Vcs-Git: https://salsa.debian.org/js-team/node-uri-js.git
Vcs-Browser: https://salsa.debian.org/js-team/node-uri-js

Package: node-uri-js
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs (>= 6)
 , node-punycode (>= 2.1.0)
Description: URI/IRI parsing/validating/resolving library
 This is an RFC 3986/3987 compliant, scheme extendable URI/IRI
 parsing/validating/resolving library for JavaScript.
 .
 Node.js is an event-based server-side JavaScript engine.
