## node-uri-js 4.4.0%2Bdfsg

=== debian/rules ===
--- 
+++ 
@@ -5,11 +5,12 @@
 #export DH_VERBOSE=1
 
 %:
-	dh $@ --with nodejs
+	dh $@
 
 override_dh_auto_build:
 	tsc
 	rollup -c
+	cp dist/esnext/uri.d.ts dist/es5/uri.all.d.ts
 
 override_dh_auto_clean:
 	rm -rf dist
