=== debian/control ===
Source: node-uri-js
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>,
Testsuite: autopkgtest-pkg-nodejs
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , mocha <!nocheck>
 , node-babel7
 , node-punycode <!nocheck>
 , node-rollup-plugin-babel (>= 5.2~)
 , node-rollup-plugin-commonjs (>= 15~)
 , node-rollup-plugin-node-polyfills
 , node-rollup-plugin-node-resolve (>= 11~)
 , node-typescript
 , rollup
Standards-Version: 4.7.2
Homepage: https://github.com/garycourt/uri-js
Vcs-Git: https://salsa.debian.org/js-team/node-uri-js.git
Vcs-Browser: https://salsa.debian.org/js-team/node-uri-js

Package: node-uri-js
Architecture: all
Depends: ${misc:Depends}
 , node-punycode
Multi-Arch: foreign
Description: URI/IRI parsing/validating/resolving library
 This is an RFC 3986/3987 compliant, scheme extendable URI/IRI
 parsing/validating/resolving library for JavaScript.
 .
 Node.js is an event-based server-side JavaScript engine.
