=== debian/watch ===
version=4
opts=\
repacksuffix=+dfsg,\
repack,compression=xz,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-uri-js-$1/ \
 https://github.com/garycourt/uri-js/tags .*/archive/.*/v?([\d\.]+).tar.gz
